h1, h3 {
    font-family: 'Montserrat';
    color: #ED9B00;
    text-align: center;
}
p, .card {
    background-color: #ED9B00;
    font-family: 'Montserrat';
    color: white;
}
.blue-card, .blue-card p {
    background-color: #0000FF;
}
.red-card, .red-card p {
    background-color: #990100;
}